<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ae"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Limited warranty for the Republic of Turkey</title></head><body id=""><div class="header">Important information</div><h1>Limited warranty for the Republic of Turkey</h1><div>
<p>Subject to the conditions of this limited warranty, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sweden, or its local affiliated company, warrants this device (including phone, tablet, or accessory) to be free from defects in design, material, and workmanship at the time of its original purchase by a consumer, and for a subsequent period of two (2) years.</p>
<p>If, during the warranty period, this device fails to operate under normal use and service, due to defects in design, materials, or workmanship, Sony-authorized distributors or service partners, in the country/region where you purchased the device, will, at their discretion, either repair or replace the device, or refund the purchase price of the device in accordance with the terms and conditions stipulated herein.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Some of your personal settings, downloads, and other information may be lost when your device is repaired or replaced. At present, Sony may be prevented by applicable law, other regulation, or technical restrictions from making a backup copy of certain downloads. Sony does not take any responsibility for any lost information of any kind and will not reimburse you for any such loss. You should always make backup copies of all the information stored on your device such as downloads, calendar, and contacts before handing in your device for repair or replacement.</p></td></tr></table> </div>
</div>
               

            </body></html>